/**
 * Twenty Seventeen integration styles
 */
@import "mixins";
@import "animation";

/**
 * Fonts
 */
@font-face {
	font-family: "star";
	src: url("../fonts/star.eot");
	src:
		url("../fonts/star.eot?#iefix") format("embedded-opentype"),
		url("../fonts/star.woff") format("woff"),
		url("../fonts/star.ttf") format("truetype"),
		url("../fonts/star.svg#star") format("svg");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "WooCommerce";
	src: url("../fonts/WooCommerce.eot");
	src:
		url("../fonts/WooCommerce.eot?#iefix") format("embedded-opentype"),
		url("../fonts/WooCommerce.woff") format("woff"),
		url("../fonts/WooCommerce.ttf") format("truetype"),
		url("../fonts/WooCommerce.svg#WooCommerce") format("svg");
	font-weight: normal;
	font-style: normal;
}

/**
 * Mixins
 */
@mixin link() {
	box-shadow: 0 1px 0 rgba(15, 15, 15, 1);
	transition: box-shadow ease-in-out 130ms;

	&:hover {
		box-shadow: 0 3px 0 rgba(15, 15, 15, 1);
	}
}

@mixin link_white() {
	color: #fff;
	box-shadow: 0 1px 0 rgba(#fff, 1) !important;
	transition: box-shadow ease-in-out 130ms;

	&:hover {
		color: #fff !important;
		box-shadow: 0 3px 0 rgba(#fff, 1) !important;
	}
}

/**
 * Global elements
 */
.woocommerce {

	.blockUI.blockOverlay {
		position: relative;

		@include loader();
	}

	.loader {

		@include loader();
	}

	form .form-row {

		.required {
			color: firebrick;
			text-decoration: none;
			visibility: hidden; // Only show optional by default.

			&[title] {
				border: 0 !important;
			}
		}

		.optional {
			visibility: visible;
		}
	}

	.woocommerce-form-login {

		.woocommerce-form-login__submit {
			float: left;
			margin-right: 1em;
		}

		.woocommerce-form-login__rememberme {
			display: inline-block;
			line-height: 3em;
		}
	}
}

.woocommerce-breadcrumb {
	padding-bottom: 2em;
	margin-bottom: 4em;
	border-bottom: 1px solid #eee;
	font-size: 13px;
	font-size: 0.8125rem;

	a {

		@include link();
	}
}

.woocommerce-pagination {
	padding-top: 2em;
	margin-top: 4em;
	border-top: 1px solid #eee;
	font-size: 13px;
	font-size: 0.8125rem;

	ul.page-numbers {
		padding: 0;
		display: block;
	}

	span.page-numbers,
	a.page-numbers,
	.next.page-numbers,
	.prev.page-numbers {
		padding: 0.5em 1em;
		background: #ddd;
		display: inline-block;
		font-size: 1em;
		float: none;
		line-height: 1.5;
		border-radius: 2px;
		transition: background-color ease-in-out 0.3s;
	}

	span.page-numbers {
		background-color: #fff;
	}

	a.page-numbers:hover {
		background-color: #767676;
		color: #fff;
	}
}

.onsale {
	background-color: #fff;
	position: absolute;
	top: 0;
	left: 0;
	display: inline-block;
	padding: 0.5em 1em;
	font-size: 13px;
	font-size: 0.8125rem;
	text-transform: uppercase;
	font-weight: 800;
	z-index: 1;
}

.price {

	del {
		opacity: 0.5;
		display: inline-block;
	}

	ins {
		display: inline-block;
	}
}

.woocommerce-message,
.woocommerce-error,
.woocommerce-info {
	margin-bottom: 1.5em;
	padding: 2em;
	background: #eee;
}

.woocommerce-message {
	background: teal;
	color: #fff;
}

.woocommerce-error {
	background: firebrick;
	color: #fff;
}

.woocommerce-info {
	background: royalblue;
	color: #fff;
}

.woocommerce-message,
.woocommerce-error,
.woocommerce-info {

	a {

		@include link_white();
	}
}

.woocommerce-store-notice {
	background: royalblue;
	color: #fff;
	padding: 1em;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 999;
}

.admin-bar .woocommerce-store-notice {
	top: 32px;
}

.woocommerce-store-notice__dismiss-link {
	float: right;
	color: #fff;

	&:hover {
		text-decoration: underline;
		color: #fff;
	}
}

/**
 * Shop page
 */
.woocommerce-result-count {
	padding: 0.75em 0;
}

/**
 * Products
 */
ul.products {

	li.product {
		list-style: none;

		.price,
		.star-rating {
			display: block;
			margin-bottom: 0.75em;
		}

		.woocommerce-placeholder {
			border: 1px solid #f2f2f2;
		}

		.button {

			@include link();

			&.loading {
				opacity: 0.5;
			}
		}

		.added_to_cart {

			@include link();
			margin-left: 0.5em;
		}
	}
}

.star-rating {
	overflow: hidden;
	position: relative;
	height: 1em;
	line-height: 1;
	font-size: 1em;
	width: 5.4em;
	font-family: "star";

	&::before {
		content: "\73\73\73\73\73";
		float: left;
		top: 0;
		left: 0;
		position: absolute;
	}

	span {
		overflow: hidden;
		float: left;
		top: 0;
		left: 0;
		position: absolute;
		padding-top: 1.5em;
	}

	span::before {
		content: "\53\53\53\53\53";
		top: 0;
		position: absolute;
		left: 0;
	}
}

.woocommerce-loop-product__title {
	font-size: 13px;
	font-size: 0.8125rem;
	text-transform: uppercase;
	font-weight: 800;
	letter-spacing: 0.15em;
}

a.remove {
	display: inline-block;
	width: 16px;
	height: 16px;
	line-height: 16px;
	font-size: 16px;
	text-align: center;
	border-radius: 100%;
	box-shadow: none !important;
	border: 1px solid #000;

	&:hover {
		background: #000;
		color: #fff !important;
	}
}

dl.variation,
.wc-item-meta {
	list-style: none outside;

	dt,
	.wc-item-meta-label {
		float: left;
		clear: both;
		margin-right: 0.25em;
		display: inline-block;
		list-style: none outside;
	}

	dd {
		margin: 0;
	}

	p,
	&:last-child {
		margin-bottom: 0;
	}
}

/**
 * Single product
 */
.single-product {

	div.product {
		position: relative;
	}

	.single-featured-image-header {
		display: none;
	}

	.summary {
		margin-bottom: 3em;

		p.price {
			margin-bottom: 2em;
		}
	}

	.woocommerce-product-rating {
		margin-bottom: 2em;
		line-height: 1;

		.star-rating {
			float: left;
			margin-right: 0.25em;
		}
	}

	form.cart {

		.quantity {
			float: left;
			margin-right: 0.5em;
		}

		input {
			width: 5em;
		}
	}

	.woocommerce-variation-add-to-cart {

		.button {
			padding-top: 0.72em;
			padding-bottom: 0.72em;
		}

		.button.disabled {
			opacity: 0.2;
		}
	}
}

table.variations {

	label {
		margin: 0;
	}

	select {
		margin-right: 0.5em;
	}
}

.woocommerce-product-gallery {
	position: relative;
	margin-bottom: 3em;

	figure {
		margin: 0;
		padding: 0;
	}

	.woocommerce-product-gallery__wrapper {
		margin: 0;
		padding: 0;
	}

	.zoomImg {
		background-color: #fff;
		opacity: 0;
	}

	.woocommerce-product-gallery__image--placeholder {
		border: 1px solid #f2f2f2;
	}

	.woocommerce-product-gallery__image:nth-child(n+2) {
		width: 25%;
		display: inline-block;
	}

	.flex-control-thumbs {

		li {
			list-style: none;
			cursor: pointer;
			float: left;
		}

		img {
			opacity: 0.5;

			&:hover,
			&.flex-active {
				opacity: 1;
			}
		}
	}

	img {
		display: block;
		height: auto;
	}
}

.woocommerce-product-gallery--columns-3 {

	.flex-control-thumbs li {
		width: 33.3333%;
	}

	.flex-control-thumbs li:nth-child(3n+1) {
		clear: left;
	}
}

.woocommerce-product-gallery--columns-4 {

	.flex-control-thumbs li {
		width: 25%;
	}

	.flex-control-thumbs li:nth-child(4n+1) {
		clear: left;
	}
}

.woocommerce-product-gallery--columns-5 {

	.flex-control-thumbs li {
		width: 20%;
	}

	.flex-control-thumbs li:nth-child(5n+1) {
		clear: left;
	}
}

.woocommerce-product-gallery__trigger {
	position: absolute;
	top: 1em;
	right: 1em;
	z-index: 99;
}

.woocommerce-tabs {
	margin-bottom: 2em;

	li {
		margin-right: 1em;

		&.active {

			a {
				box-shadow: 0 3px 0 rgba(15, 15, 15, 1);
			}
		}
	}

	a {

		@include link();
	}

	#comments {
		padding-top: 0;
	}

	.comment-reply-title {
		font-size: 22px;
		font-size: 1.375rem;
		font-weight: 300;
		line-height: 1.4;
		margin: 0 0 0.75em;
		display: block;
	}

	#reviews {

		li.review,
		li.comment {
			list-style: none;
			margin-right: 0;
			margin-bottom: 2.5em;

			.avatar {
				max-height: 36px;
				width: auto;
				float: right;
			}

			p.meta {
				margin-bottom: 0.5em;
			}
		}

		p.stars {

			a {
				position: relative;
				height: 1em;
				width: 1em;
				text-indent: -999em;
				display: inline-block;
				text-decoration: none;
				box-shadow: none;

				&::before {
					display: block;
					position: absolute;
					top: 0;
					left: 0;
					width: 1em;
					height: 1em;
					line-height: 1;
					font-family: "WooCommerce";
					content: "\e021";
					text-indent: 0;
				}

				&:hover {

					~ a::before {
						content: "\e021";
					}
				}
			}

			&:hover {

				a {

					&::before {
						content: "\e020";
					}
				}
			}

			&.selected {

				a.active {

					&::before {
						content: "\e020";
					}

					~ a::before {
						content: "\e021";
					}
				}

				a:not(.active) {

					&::before {
						content: "\e020";
					}
				}
			}
		}
	}
}

/**
 * Widgets
 */
.widget .product_list_widget,
.site-footer .widget .product_list_widget {
	margin-bottom: 1.5em;

	a {
		display: block;
		box-shadow: none;

		&:hover {
			box-shadow: none;
		}
	}

	li {
		padding: 1.5em 0;

		a.remove {
			float: right;
			margin-top: 2px;
		}
	}

	img {
		display: none;
	}
}

.widget_shopping_cart {

	.buttons {

		a {
			display: inline-block;
			margin: 0 0.5em 0 0;
		}
	}
}

.widget_layered_nav {

	.chosen {

		&::before {
			content: "×";
			display: inline-block;
			width: 16px;
			height: 16px;
			line-height: 16px;
			font-size: 16px;
			text-align: center;
			border-radius: 100%;
			border: 1px solid black;
			margin-right: 0.25em;
		}
	}
}

.widget_price_filter {

	.price_slider {
		margin-bottom: 1em;
	}

	.price_slider_amount {
		text-align: right;
		line-height: 2.4;
		font-size: 0.8751em;

		.button {
			float: left;
			padding: 0.4em 1em;
		}
	}

	.ui-slider {
		position: relative;
		text-align: left;
		margin-left: 0.5em;
		margin-right: 0.5em;
	}

	.ui-slider .ui-slider-handle {
		position: absolute;
		z-index: 2;
		width: 1em;
		height: 1em;
		background-color: #000;
		border-radius: 1em;
		cursor: ew-resize;
		outline: none;
		top: -0.3em;
		margin-left: -0.5em;
	}

	.ui-slider .ui-slider-range {
		position: absolute;
		z-index: 1;
		font-size: 0.7em;
		display: block;
		border: 0;
		border-radius: 1em;
		background-color: #000;
	}

	.price_slider_wrapper .ui-widget-content {
		border-radius: 1em;
		background-color: #666;
		border: 0;
	}

	.ui-slider-horizontal {
		height: 0.5em;
	}

	.ui-slider-horizontal .ui-slider-range {
		top: 0;
		height: 100%;
	}

	.ui-slider-horizontal .ui-slider-range-min {
		left: -1px;
	}

	.ui-slider-horizontal .ui-slider-range-max {
		right: -1px;
	}
}

.widget_rating_filter {

	li {
		text-align: right;

		.star-rating {
			float: left;
			margin-top: 0.3em;
		}
	}
}

.widget_product_search {

	form {
		position: relative;
	}

	.search-field {
		padding-right: 100px;
	}

	input[type=submit] {
		position: absolute;
		top: 0.5em;
		right: 0.5em;
		padding-left: 1em;
		padding-right: 1em;
	}
}

/**
 * Account section
 */
.woocommerce-account {

	.woocommerce-MyAccount-navigation {
		float: right;
		width: 25%;
		border-top: 1px solid #ddd;

		li {
			list-style: none;
			padding: 0.5em 0;
			border-bottom: 1px solid #ddd;

			a {
				box-shadow: none;

				&:hover {
					box-shadow: 0 3px 0 rgba(15, 15, 15, 1);
				}
			}

			&::before {
				content: "→";
				display: inline-block;
				margin-right: 0.25em;
				color: #ddd;
			}

			&.is-active {

				a {
					box-shadow: 0 3px 0 rgba(15, 15, 15, 1);
				}
			}
		}
	}

	.woocommerce-MyAccount-content {
		float: left;
	}
}

/**
 * Cart
 */
.woocommerce-cart-form {

	td {
		padding: 1em 0.5em;
	}

	img {
		max-width: 42px;
		height: auto;
		display: block;
	}

	dl.variation {
		margin-top: 0;

		p,
		&:last-child {
			margin-bottom: 0;
		}
	}

	.button {
		padding: 1.2em 2em;
	}

	.actions {

		.input-text {
			width: 130px !important;
			float: left;
			margin-right: 0.25em;
		}
	}

	.quantity {

		input {
			width: 4em;
		}
	}
}

.cart_totals {

	th,
	td {
		vertical-align: top;
		padding: 1em 0;
		line-height: 1.5em;
	}

	th {
		padding-right: 1em;
	}

	.woocommerce-shipping-destination {
		margin-bottom: 0;
	}
}

.shipping-calculator-button {
	margin-top: 0.5em;
	display: inline-block;
}

.shipping-calculator-form {
	margin: 1em 0 0 0;
}

#shipping_method {
	list-style: none;
	margin: 0;

	li {
		margin-bottom: 0.5em;

		input {
			float: left;
			margin-top: 0.17em;
		}

		label {
			line-height: 1.5em;
		}
	}
}

.checkout-button {
	display: block;
	padding: 1em 2em;
	border: 2px solid #000;
	text-align: center;
	font-weight: 800;
	box-shadow: none !important;

	&:hover {
		box-shadow: none !important;
		border-color: #999;
	}

	&::after {
		content: "→";
	}
}

/**
 * Checkout
 */
#ship-to-different-address {

	label {
		font-weight: 300;
		cursor: pointer;

		span {
			position: relative;
			display: block;

			&::before {
				content: "";
				display: block;
				height: 16px;
				width: 30px;
				border: 2px solid #bbb;
				background: #bbb;
				border-radius: 13em;
				box-sizing: content-box;
				transition: all ease-in-out 0.3s;
				position: absolute;
				top: 4px;
				right: 0;
			}

			&::after {
				content: "";
				display: block;
				width: 14px;
				height: 14px;
				background: white;
				position: absolute;
				top: 7px;
				right: 17px;
				border-radius: 13em;
				transition: all ease-in-out 0.3s;
			}
		}

		input[type=checkbox] {
			display: none;
		}

		input[type=checkbox]:checked + span::after {
			right: 3px;
		}

		input[type=checkbox]:checked + span::before {
			border-color: #000;
			background: #000;
		}
	}
}

.woocommerce-no-js {

	form.woocommerce-form-login,
	form.woocommerce-form-coupon {
		display: block !important;
	}

	.woocommerce-form-login-toggle,
	.woocommerce-form-coupon-toggle,
	.showcoupon {
		display: none !important;
	}
}

.woocommerce-terms-and-conditions {
	border: 1px solid rgba(0, 0, 0, 0.2);
	box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
	background: rgba(0, 0, 0, 0.05);
}

.woocommerce-terms-and-conditions-link {
	display: inline-block;

	&::after {
		content: "";
		display: inline-block;
		border-style: solid;
		margin-bottom: 2px;
		margin-left: 0.25em;
		border-width: 6px 6px 0 6px;
		border-color: #111 transparent transparent transparent;
	}

	&.woocommerce-terms-and-conditions-link--open::after {
		border-width: 0 6px 6px 6px;
		border-color: transparent transparent #111 transparent;
	}
}

.woocommerce-checkout {

	.woocommerce-input-wrapper {

		.description {
			background: royalblue;
			color: #fff;
			border-radius: 3px;
			padding: 1em;
			margin: 0.5em 0 0;
			clear: both;
			display: none;
			position: relative;

			a {
				color: #fff;
				text-decoration: underline;
				border: 0;
				box-shadow: none;
			}

			&::before {
				left: 50%;
				top: 0%;
				margin-top: -4px;
				transform: translateX(-50%) rotate(180deg);
				content: "";
				position: absolute;
				border-width: 4px 6px 0 6px;
				border-style: solid;
				border-color: royalblue transparent transparent transparent;
				z-index: 100;
				display: block;
			}
		}
	}

	.select2-choice,
	.select2-choice:hover {
		box-shadow: none !important;
	}

	.select2-choice {
		padding: 0.7em 0 0.7em 0.7em;
	}

	.select2-container .select2-selection--single {
		height: 48px;
	}

	.select2-container .select2-selection--single .select2-selection__rendered {
		line-height: 48px;
	}

	.select2-container--default .select2-selection--single .select2-selection__arrow {
		height: 46px;
	}

	.select2-container--focus .select2-selection {
		border-color: black;
	}
}

.woocommerce-checkout-review-order-table {

	td {
		padding: 1em 0.5em;
	}

	dl.variation {
		margin: 0;

		p {
			margin: 0;
		}
	}
}

.wc_payment_method {
	list-style: none;
	border-bottom: 1px solid #ddd;

	.payment_box {
		padding: 2em;
		background: #eee;

		ul,
		ol {

			&:last-of-type {
				margin-bottom: 0;
			}
		}

		fieldset {
			padding: 1.5em;
			padding-bottom: 0;
			border: 0;
			background: #f6f6f6;
		}

		li {
			list-style: none;
		}

		p:last-child {
			margin-bottom: 0;
		}
	}

	> label:first-of-type {
		margin: 1em 0;

		img {
			max-height: 24px;
			max-width: 200px;
			float: right;
		}
	}

	label {
		cursor: pointer;
	}

	input.input-radio[name=payment_method] {
		display: none;

		& + label {

			&::before {
				content: "";
				display: inline-block;
				width: 16px;
				height: 16px;
				border: 2px solid white;
				box-shadow: 0 0 0 2px black;
				background: white;
				margin-left: 4px;
				margin-right: 0.5em;
				border-radius: 100%;
				transform: translateY(2px);
			}
		}

		&:checked + label {

			&::before {
				background: black;
			}
		}
	}
}

.colors-dark {

	.page-numbers {
		color: #444;

		&.next,
		&.prev {
			color: #ddd;
		}
	}

	.checkout-button {
		border: 2px solid #555;

		&:hover {
			border-color: #fff;
		}
	}

	.wc_payment_method {

		.payment_box {
			background: #333;
		}
	}

	.select2-container--default {

		.select2-results {

			.select2-results__options {
				background: #333;
			}

			.select2-results__option[data-selected="true"] {
				color: #333;
			}
		}

		.select2-selection--single {
			background-color: #333;
			border: 1px solid #555;

			.select2-selection__rendered {
				color: #ccc;
			}
		}
	}

	.select2-container--focus .select2-selection {
		border-color: white;
	}
}

/**
 * Layout stuff
 */
@media screen and (min-width: 48em) {

	.has-sidebar.woocommerce-page:not(.error404) {

		#primary {
			width: 74%;
		}

		#secondary {
			width: 20%;
		}
	}

	body.page-two-column.woocommerce-cart:not(.archive) #primary .entry-header,
	body.page-two-column.woocommerce-checkout:not(.archive) #primary .entry-header,
	body.page-two-column.woocommerce-account:not(.archive) #primary .entry-header {
		width: 16%;
	}

	body.page-two-column.woocommerce-cart:not(.archive) #primary .entry-content,
	body.page-two-column.woocommerce-checkout:not(.archive) #primary .entry-content,
	body.page-two-column.woocommerce-account:not(.archive) #primary .entry-content {
		width: 78%;
	}
}
                                                                                                                                                                                                                          @charset "UTF-8";body{margin:65px auto 24px;box-shadow:none;background:#f1f1f1;padding:0}#wc-logo{border:0;margin:0 0 24px;padding:0;text-align:center}#wc-logo img{max-width:30%}.wc-setup{text-align:center}.wc-setup .select2-container{text-align:right;width:auto}.wc-setup .hidden{display:none}.wc-setup #tiptip_content{background:#5f6973}.wc-setup #tiptip_holder.tip_top #tiptip_arrow_inner{border-top-color:#5f6973}.wc-setup-content{box-shadow:0 1px 3px rgba(0,0,0,.13);padding:2em;margin:0 0 20px;background:#fff;overflow:hidden;zoom:1;text-align:right}.wc-setup-content h1,.wc-setup-content h2,.wc-setup-content h3,.wc-setup-content table{margin:0 0 20px;border:0;padding:0;color:#666;clear:none;font-weight:500}.wc-setup-content p{margin:20px 0;font-size:1em;line-height:1.75;color:#666}.wc-setup-content table{font-size:1em;line-height:1.75;color:#666}.wc-setup-content a{color:#a16696}.wc-setup-content a:focus,.wc-setup-content a:hover{color:#111}.wc-setup-content .form-table th{width:35%;vertical-align:top;font-weight:400}.wc-setup-content .form-table td{vertical-align:top}.wc-setup-content .form-table td input,.wc-setup-content .form-table td select{width:100%;box-sizing:border-box}.wc-setup-content .form-table td input[size]{width:auto}.wc-setup-content .form-table td .description{line-height:1.5;display:block;margin-top:.25em;color:#999;font-style:italic}.wc-setup-content .form-table td .input-checkbox,.wc-setup-content .form-table td .input-radio{width:auto;box-sizing:inherit;padding:inherit;margin:0 0 0 .5em;box-shadow:none}.wc-setup-content .form-table .section_title td{padding:0}.wc-setup-content .form-table .section_title td h2,.wc-setup-content .form-table .section_title td p{margin:12px 0 0}.wc-setup-content .form-table td,.wc-setup-content .form-table th{padding:12px 0;margin:0;border:0}.wc-setup-content .form-table td:first-child,.wc-setup-content .form-table th:first-child{padding-left:1em}.wc-setup-content table.tax-rates{width:100%;font-size:.92em}.wc-setup-content table.tax-rates th{padding:0;text-align:center;width:auto;vertical-align:middle}.wc-setup-content table.tax-rates td{border:1px solid #f5f5f5;padding:6px;text-align:center;vertical-align:middle}.wc-setup-content table.tax-rates td input{outline:0;border:0;padding:0;box-shadow:none;text-align:center;width:100%}.wc-setup-content table.tax-rates td.sort{cursor:move;color:#ccc}.wc-setup-content table.tax-rates td.sort::before{content:"\f333";font-family:dashicons}.wc-setup-content table.tax-rates td.readonly{background:#f5f5f5}.wc-setup-content table.tax-rates .add{padding:1em 1em 0 0;line-height:1;font-size:1em;width:0;margin:6px 0 0;height:0;overflow:hidden;position:relative;display:inline-block}.wc-setup-content table.tax-rates .add::before{content:"\f502";font-family:dashicons;position:absolute;right:0;top:0}.wc-setup-content table.tax-rates .remove{padding:1em 1em 0 0;line-height:1;font-size:1em;width:0;margin:0;height:0;overflow:hidden;position:relative;display:inline-block}.wc-setup-content table.tax-rates .remove::before{content:"\f182";font-family:dashicons;position:absolute;right:0;top:0}.wc-setup-content .wc-setup-pages{width:100%;border-top:1px solid #eee}.wc-setup-content .wc-setup-pages thead th{display:none}.wc-setup-content .wc-setup-pages .page-name{width:30%;font-weight:700}.wc-setup-content .wc-setup-pages td,.wc-setup-content .wc-setup-pages th{padding:14px 0;border-bottom:1px solid #eee}.wc-setup-content .wc-setup-pages td:first-child,.wc-setup-content .wc-setup-pages th:first-child{padding-left:9px}.wc-setup-content .wc-setup-pages th{padding-top:0}.wc-setup-content .wc-setup-pages .page-options p{color:#777;margin:6px 24px 0 0;line-height:1.75}.wc-setup-content .wc-setup-pages .page-options p input{vertical-align:middle;margin:1px 0 0;height:1.75em;width:1.75em;line-height:1.75}.wc-setup-content .wc-setup-pages .page-options p label{line-height:1}@media screen and (max-width:782px){.wc-setup-content .form-table tbody th{width:auto}}.wc-setup-content .twitter-share-button{float:left}.wc-setup-content .wc-setup-next-steps{overflow:hidden;margin:0 0 24px;padding-bottom:2px}.wc-setup-content .wc-setup-next-steps h2{margin-bottom:12px}.wc-setup-content .wc-setup-next-steps .wc-setup-next-steps-first{float:right;width:50%;box-sizing:border-box}.wc-setup-content .wc-setup-next-steps .wc-setup-next-steps-last{float:left;width:50%;box-sizing:border-box}.wc-setup-content .wc-setup-next-steps ul{padding:0 0 0 2em;list-style:none outside;margin:0}.wc-setup-content .wc-setup-next-steps ul li a{display:block;padding:0 0 .75em}.wc-setup-content .wc-setup-next-steps ul .setup-product a.button{background-color:#f7f7f7;border-color:#ccc;color:#23282d;box-shadow:inset 0 1px 0 rgba(255,255,255,.25),0 1px 0 #ccc;text-shadow:-1px 0 1px #eee,0 1px 1px #eee;font-size:1em;height:auto;line-height:1.75;margin:0 0 .75em;opacity:1;padding:1em;text-align:center}.wc-setup-content .wc-setup-next-steps ul .setup-product a.button:active,.wc-setup-content .wc-setup-next-steps ul .setup-product a.button:focus,.wc-setup-content .wc-setup-next-steps ul .setup-product a.button:hover{background:#f5f5f5;border-color:#aaa}.wc-setup-content .wc-setup-next-steps ul .setup-product a.button-primary{color:#fff;background-color:#bb77ae;border-color:#a36597;box-shadow:inset 0 1px 0 rgba(255,255,255,.25),0 1px 0 #a36597;text-shadow:0 -1px 1px #a36597,-1px 0 1px #a36597,0 1px 1px #a36597,1px 0 1px #a36597}.wc-setup-content .wc-setup-next-steps ul .setup-product a.button-primary:active,.wc-setup-content .wc-setup-next-steps ul .setup-product a.button-primary:focus,.wc-setup-content .wc-setup-next-steps ul .setup-product a.button-primary:hover{color:#fff;background:#a36597;border-color:#a36597;box-shadow:inset 0 1px 0 rgba(255,255,255,.25),0 1px 0 #a36597}.wc-setup-content .wc-setup-next-steps ul li a::before{color:#82878c;font:400 20px/1 dashicons;speak:none;display:inline-block;padding:0 0 0 10px;top:1px;position:relative;text-decoration:none!important;vertical-align:top}.wc-setup-content .wc-setup-next-steps ul .learn-more a::before{content:"\f105"}.wc-setup-content .wc-setup-next-steps ul .video-walkthrough a::before{content:"\f126"}.wc-setup-content .wc-setup-next-steps ul .newsletter a::before{content:"\f465"}.wc-setup-content .updated,.wc-setup-content .woocommerce-newsletter{padding:24px 24px 0;margin:0 0 24px;overflow:hidden;background:#f5f5f5}.wc-setup-content .updated p,.wc-setup-content .woocommerce-newsletter p{padding:0;margin:0 0 12px}.wc-setup-content .updated form,.wc-setup-content .updated p:last-child,.wc-setup-content .woocommerce-newsletter form,.wc-setup-content .woocommerce-newsletter p:last-child{margin:0 0 24px}.wc-setup-content .woocommerce-tracker{margin:24px 0;border:1px solid #eee;padding:20px;border-radius:4px;overflow:hidden}.wc-setup-content .woocommerce-tracker p{font-size:14px;line-height:1.5}.wc-setup-content .woocommerce-tracker .checkbox{line-height:24px;font-weight:500;font-size:1em;margin-top:0;margin-bottom:20px}.wc-setup-content .checkbox input[type=checkbox]{opacity:0;position:absolute;right:-9999px}.wc-setup-content .checkbox label{position:relative;display:inline-block;padding-right:28px}.wc-setup-content .checkbox label::after,.wc-setup-content .checkbox label::before{position:absolute;content:"";display:inline-block}.wc-setup-content .checkbox label::before{height:16px;width:16px;right:0;top:3px;border:1px solid #aaa;background-color:#fff;border-radius:3px}.wc-setup-content .checkbox label::after{height:5px;width:9px;border-right:2px solid;border-bottom:2px solid;-webkit-transform:rotate(45deg);-ms-transform:rotate(45deg);transform:rotate(45deg);right:4px;top:7px;color:#fff}.wc-setup-content .checkbox input[type=checkbox]+label::after{content:none}.wc-setup-content .checkbox input[type=checkbox]:checked+label::after{content:""}.wc-setup-content .checkbox input[type=checkbox]:focus+label::before{outline:#3b99fc auto 5px}.wc-setup-content .checkbox input[type=checkbox]:checked+label::before{background:#935687;border-color:#935687}.wc-setup-steps{padding:0 0 24px;margin:0;list-style:none outside;overflow:hidden;color:#ccc;width:100%;display:-webkit-inline-box;display:-webkit-inline-flex;display:inline-flex}.wc-setup-steps li{width:100%;float:right;padding:0 0 .8em;margin:0;text-align:center;position:relative;border-bottom:4px solid #ccc;line-height:1.4}.wc-setup-steps li a{color:#a16696;text-decoration:none;padding:1.5em;margin:-1.5em;position:relative;z-index:1}.wc-setup-steps li a:focus,.wc-setup-steps li a:hover{color:#111;text-decoration:underline}.wc-setup-steps li::before{content:"";border:4px solid #ccc;border-radius:100%;width:4px;height:4px;position:absolute;bottom:0;right:50%;margin-right:-6px;margin-bottom:-8px;background:#fff}.wc-setup-steps li.active{border-color:#a16696;color:#a16696;font-weight:700}.wc-setup-steps li.active::before{border-color:#a16696}.wc-setup-steps li.done{border-color:#a16696;color:#a16696}.wc-setup-steps li.done::before{border-color:#a16696;background:#a16696}.wc-setup .wc-setup-actions{overflow:hidden;margin:20px 0 0;position:relative}.wc-setup .wc-setup-actions .button-primary{background-color:#bb77ae;border-color:#a36597;box-shadow:inset 0 1px 0 rgba(255,255,255,.25),0 1px 0 #a36597;text-shadow:0 -1px 1px #a36597,-1px 0 1px #a36597,0 1px 1px #a36597,1px 0 1px #a36597;margin:0;opacity:1}.wc-setup .wc-setup-actions .button-primary:active,.wc-setup .wc-setup-actions .button-primary:focus,.wc-setup .wc-setup-actions .button-primary:hover{background:#a36597;border-color:#a36597;box-shadow:inset 0 1px 0 rgba(255,255,255,.25),0 1px 0 #a36597}.wc-setup-content p:last-child{margin-bottom:0}.wc-setup-content p.store-setup{margin-top:0}.wc-setup-footer-links{font-size:.85em;color:#7b7b7b;margin:1.18em auto;display:inline-block;text-align:center}.wc-wizard-storefront .wc-wizard-storefront-intro{padding:40px 40px 0;background:#f5f5f5;text-align:center}.wc-wizard-storefront .wc-wizard-storefront-intro img{margin:40px 0 0 0;width:100%;display:block}.wc-wizard-storefront .wc-wizard-storefront-features{list-style:none outside;margin:0 0 20px;padding:0 30px 0 0;overflow:hidden}.wc-wizard-storefront .wc-wizard-storefront-feature{margin:0;padding:20px 2em 20px 30px;width:50%;box-sizing:border-box}.wc-wizard-storefront .wc-wizard-storefront-feature::before{margin-right:-2em;position:absolute}.wc-wizard-storefront .wc-wizard-storefront-feature.first{clear:both;float:right}.wc-wizard-storefront .wc-wizard-storefront-feature.last{float:left}.wc-wizard-storefront .wc-wizard-storefront-feature__bulletproof::before{content:"🔒"}.wc-wizard-storefront .wc-wizard-storefront-feature__mobile::before{content:"📱"}.wc-wizard-storefront .wc-wizard-storefront-feature__accessibility::before{content:"👓"}.wc-wizard-storefront .wc-wizard-storefront-feature__search::before{content:"🔍"}.wc-wizard-storefront .wc-wizard-storefront-feature__compatibility::before{content:"🔧"}.wc-wizard-storefront .wc-wizard-storefront-feature__extendable::before{content:"🎨"}.wc-wizard-services{border:1px solid #eee;padding:0;margin:0 0 1em;list-style:none outside;border-radius:4px;overflow:hidden}.wc-wizard-services p{margin:0 0 1em 0;padding:0;font-size:1em;line-height:1.5}.wc-wizard-service-item,.wc-wizard-services-list-toggle{display:-webkit-box;display:-webkit-flex;display:flex;-webkit-flex-wrap:nowrap;flex-wrap:nowrap;-webkit-box-pack:justify;-webkit-justify-content:space-between;justify-content:space-between;padding:0;border-bottom:1px solid #eee;color:#666;-webkit-box-align:center;-webkit-align-items:center;align-items:center}.wc-wizard-service-item:last-child,.wc-wizard-services-list-toggle:last-child{border-bottom:0}.wc-wizard-service-item .payment-gateway-fee,.wc-wizard-services-list-toggle .payment-gateway-fee{color:#a6a6a6}.wc-wizard-service-item .wc-wizard-service-name,.wc-wizard-services-list-toggle .wc-wizard-service-name{-webkit-flex-basis:0;flex-basis:0;min-width:160px;text-align:center;font-weight:700;padding:2em 0;-webkit-align-self:stretch;align-self:stretch;display:-webkit-box;display:-webkit-flex;display:flex;-webkit-box-align:baseline;-webkit-align-items:baseline;align-items:baseline}.wc-wizard-payment-gateway-form .wc-wizard-service-item .wc-wizard-service-name,.wc-wizard-payment-gateway-form .wc-wizard-services-list-toggle .wc-wizard-service-name{-webkit-box-pack:center;-webkit-justify-content:center;justify-content:center}.wc-wizard-service-item .wc-wizard-service-name img,.wc-wizard-services-list-toggle .wc-wizard-service-name img{max-width:75px}.wc-wizard-service-item.stripe-logo .wc-wizard-service-name img,.wc-wizard-services-list-toggle.stripe-logo .wc-wizard-service-name img{padding:8px 0}.wc-wizard-service-item.paypal-logo .wc-wizard-service-name img,.wc-wizard-services-list-toggle.paypal-logo .wc-wizard-service-name img{max-width:87px;padding:2px 0}.wc-wizard-service-item.klarna-logo .wc-wizard-service-name img,.wc-wizard-services-list-toggle.klarna-logo .wc-wizard-service-name img{max-width:87px;padding:12px 0}.wc-wizard-service-item.square-logo .wc-wizard-service-name img,.wc-wizard-services-list-toggle.square-logo .wc-wizard-service-name img{max-width:95px;padding:12px 0}.wc-wizard-service-item.eway-logo .wc-wizard-service-name img,.wc-wizard-services-list-toggle.eway-logo .wc-wizard-service-name img{max-width:87px}.wc-wizard-service-item.payfast-logo .wc-wizard-service-name img,.wc-wizard-services-list-toggle.payfast-logo .wc-wizard-service-name img{max-width:140px}.wc-wizard-service-item .wc-wizard-service-description,.wc-wizard-services-list-toggle .wc-wizard-service-description{-webkit-box-flex:1;-webkit-flex-grow:1;flex-grow:1;padding:20px}.wc-wizard-service-item .wc-wizard-service-description p,.wc-wizard-services-list-toggle .wc-wizard-service-description p{margin-bottom:1em}.wc-wizard-service-item .wc-wizard-service-description p:last-child,.wc-wizard-services-list-toggle .wc-wizard-service-description p:last-child{margin-bottom:0}.wc-wizard-service-item .wc-wizard-service-description .wc-wizard-service-settings-description,.wc-wizard-services-list-toggle .wc-wizard-service-description .wc-wizard-service-settings-description{display:block;font-style:italic;color:#999}.wc-wizard-service-item .wc-wizard-service-enable,.wc-wizard-services-list-toggle .wc-wizard-service-enable{-webkit-flex-basis:0;flex-basis:0;min-width:75px;text-align:center;cursor:pointer;padding:2em 0;position:relative;max-height:1.5em;-webkit-align-self:flex-start;align-self:flex-start;-webkit-box-ordinal-group:4;-webkit-order:3;order:3}.wc-wizard-service-item .wc-wizard-service-toggle,.wc-wizard-services-list-toggle .wc-wizard-service-toggle{height:16px;width:32px;border:2px solid #935687;background-color:#935687;display:inline-block;text-indent:-9999px;border-radius:10em;position:relative}.wc-wizard-service-item .wc-wizard-service-toggle input[type=checkbox],.wc-wizard-services-list-toggle .wc-wizard-service-toggle input[type=checkbox]{display:none}.wc-wizard-service-item .wc-wizard-service-toggle::before,.wc-wizard-services-list-toggle .wc-wizard-service-toggle::before{content:"";display:block;width:16px;height:16px;background:#fff;position:absolute;top:0;left:0;border-radius:100%}.wc-wizard-service-item .wc-wizard-service-toggle.disabled,.wc-wizard-services-list-toggle .wc-wizard-service-toggle.disabled{border-color:#999;background-color:#999}.wc-wizard-service-item .wc-wizard-service-toggle.disabled::before,.wc-wizard-services-list-toggle .wc-wizard-service-toggle.disabled::before{left:auto;right:0}.wc-wizard-service-item .wc-wizard-service-settings,.wc-wizard-services-list-toggle .wc-wizard-service-settings{display:none;margin-top:.75em;margin-bottom:0;cursor:default}.wc-wizard-service-item .wc-wizard-service-settings.hide,.wc-wizard-services-list-toggle .wc-wizard-service-settings.hide{display:none}.wc-wizard-service-item.checked .wc-wizard-service-settings,.wc-wizard-services-list-toggle.checked .wc-wizard-service-settings{display:inline-block}.wc-wizard-service-item.checked .wc-wizard-service-settings.hide,.wc-wizard-services-list-toggle.checked .wc-wizard-service-settings.hide{display:none}.wc-wizard-service-item.closed,.wc-wizard-services-list-toggle.closed{border-bottom:0}.wc-wizard-services-list-toggle{cursor:pointer}.wc-wizard-services-list-toggle .wc-wizard-service-enable::before{content:"\f343";font-family:dashicons;color:#666;font-size:25px;margin-top:-7px;margin-right:-5px;position:absolute;visibility:visible}.wc-wizard-services-list-toggle.closed .wc-wizard-service-enable::before{content:"\f347"}.wc-wizard-services-list-toggle .wc-wizard-service-enable input{visibility:hidden;position:relative}.wc-wizard-services.manual .wc-wizard-service-item{display:none}.wc-wizard-services.shipping{margin:0}.wc-wizard-services.shipping .wc-wizard-service-name{font-weight:400;text-align:right;-webkit-box-align:center;-webkit-align-items:center;align-items:center;max-height:5em;padding:0}.wc-wizard-services.shipping .wc-wizard-service-item{padding-right:2em;padding-top:.67em}.wc-wizard-services.shipping .wc-wizard-service-item:first-child{border-bottom:0;padding-bottom:0;font-weight:700}.wc-wizard-services.shipping .wc-wizard-service-item:first-child .wc-wizard-service-name{font-weight:700}.wc-wizard-services.shipping .shipping-method-setting,.wc-wizard-services.shipping .wc-wizard-shipping-method-select{display:-webkit-box;display:-webkit-flex;display:flex}.wc-wizard-services.shipping .shipping-method-setting.hide,.wc-wizard-services.shipping .wc-wizard-shipping-method-select.hide{display:none}.wc-wizard-services.shipping .shipping-method-setting input,.wc-wizard-services.shipping .wc-wizard-shipping-method-dropdown{margin-left:2em;margin-bottom:1em}.wc-wizard-services.shipping .shipping-method-setting input .select2,.wc-wizard-services.shipping .wc-wizard-shipping-method-dropdown .select2{min-width:130px}.wc-wizard-services.shipping .wc-wizard-service-description{display:-webkit-box;display:-webkit-flex;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;flex-direction:column;color:#a6a6a6}.wc-wizard-services.shipping .wc-wizard-service-item:not(:first-child) .wc-wizard-service-description{font-size:.92em;padding-bottom:10px}.wc-wizard-services.shipping .shipping-method-setting input{width:95px;border:1px solid #aaa;border-color:#ddd;border-radius:4px;height:28px;padding-right:8px;padding-left:24px;font-size:14px;color:#444;background-color:#fff;display:inline-block}.wc-wizard-services.shipping .shipping-method-description,.wc-wizard-services.shipping .shipping-method-setting .description{color:#7e7e7e;font-size:.9em}.wc-wizard-services.shipping .shipping-method-setting input::-webkit-input-placeholder{color:#e1e1e1}.wc-wizard-services.shipping .shipping-method-setting input::-moz-placeholder{color:#e1e1e1}.wc-wizard-services.shipping .shipping-method-setting input:-ms-input-placeholder{color:#e1e1e1}.wc-wizard-services.shipping .shipping-method-setting input::-ms-input-placeholder{color:#e1e1e1}.wc-wizard-services.shipping .shipping-method-setting input::placeholder{color:#e1e1e1}.wc-setup-shipping-units p{line-height:1.5;font-size:13px;margin-bottom:.25em;text-align:center}.wc-setup-shipping-units .wc-setup-shipping-unit{margin-bottom:1.75em}.wc-setup-shipping-units .wc-setup-shipping-unit .select2{min-width:125px;top:-5px}.hide{display:none}.wc-wizard-features{display:-webkit-box;display:-webkit-flex;display:flex;-webkit-flex-wrap:wrap;flex-wrap:wrap;list-style:none;padding:0}.wc-wizard-features .wc-wizard-feature-item{-webkit-flex-basis:calc(50% - 4em - 3px);flex-basis:calc(50% - 4em - 3px);border:1px solid #eee;padding:2em}.wc-wizard-features .wc-wizard-feature-item:nth-child(1){border-radius:0 4px 0 0}.wc-wizard-features .wc-wizard-feature-item:nth-child(2){border-right:0;border-radius:4px 0 0 0}.wc-wizard-features .wc-wizard-feature-item:nth-child(3){border-top:0;border-radius:0 0 4px 0}.wc-wizard-features .wc-wizard-feature-item:nth-child(4){border-top:0;border-right:0;border-radius:0 0 0 4px}.wc-wizard-features p.wc-wizard-feature-description,.wc-wizard-features p.wc-wizard-feature-name{margin:0;line-height:1.5}h3.jetpack-reasons{text-align:center;margin:3em 0 1em 0;font-size:14px}.jetpack-logo,.wcs-notice{display:block;margin:1.75em auto 2em auto;max-height:175px}.activate-splash .jetpack-logo{width:170px;margin-bottom:0}.activate-splash .wcs-notice{margin-top:1em;padding-right:57px}.step{text-align:center}.wc-setup .wc-setup-actions .button{font-weight:300;font-size:16px;padding:1em 2em;box-shadow:none;min-width:12em;margin-top:10px;line-height:1;margin-left:.5em;margin-bottom:2px;height:auto;border-radius:4px}.wc-setup .wc-setup-actions .button:active,.wc-setup .wc-setup-actions .button:focus,.wc-setup .wc-setup-actions .button:hover{box-shadow:none}.wc-setup .wc-setup-actions .plugin-install-info{display:block;font-style:italic;color:#999;font-size:14px;line-height:1.5;margin:5px 0}.wc-setup .wc-setup-actions .plugin-install-info>*{display:block}.wc-setup .wc-setup-actions .plugin-install-info .plugin-install-info-list-item::after{content:", "}.wc-setup .wc-setup-actions .plugin-install-info .plugin-install-info-list-item:last-of-type::after{content:". "}.wc-setup .wc-setup-actions .plugin-install-info a{white-space:nowrap}.wc-setup .wc-setup-actions .plugin-install-info a:not(:hover):not(:focus){color:inherit}.plugin-install-source{background:rgba(187,119,174,.15)}.plugin-install-source:not(.wc-wizard-service-item){box-shadow:0 0 0 10px rgba(187,119,174,.15)}.location-prompt{color:#666;font-size:13px;font-weight:500;margin-bottom:.5em;margin-top:.85em;display:inline-block}.location-input{border:1px solid #aaa;border-color:#ddd;border-radius:4px;height:30px;width:calc(100% - 8px - 24px - 2px);padding-right:8px;padding-left:24px;font-size:16px;color:#444;background-color:#fff;display:inline-block}.location-input.dropdown{width:100%}.address-step .select2{min-width:100%}.store-address-container .city-and-postcode{display:-webkit-box;display:-webkit-flex;display:flex}.store-address-container .city-and-postcode div{-webkit-flex-basis:50%;flex-basis:50%;margin-left:1em}.store-address-container .city-and-postcode div:last-of-type{margin-left:0}.store-address-container .select2-container,.store-address-container input[type=text],.store-address-container select{margin-bottom:10px}.product-type-container{margin-top:14px;margin-bottom:1px}#woocommerce_sell_in_person{margin-right:0}.wc-wizard-service-settings .payment-email-input{border:1px solid #aaa;border-color:#ddd;border-radius:4px;height:30px;padding:0 8px;font-size:14px;color:#444;background-color:#fff;display:inline-block}.wc-wizard-service-settings .payment-email-input[disabled]{color:#aaa}.newsletter-form-container{display:-webkit-box;display:-webkit-flex;display:flex}.newsletter-form-container .newsletter-form-email{border:1px solid #aaa;border-color:#ddd;border-radius:4px;height:42px;padding:0 8px;font-size:16px;color:#666;background-color:#fff;display:inline-block;margin-left:6px;-webkit-box-flex:1;-webkit-flex-grow:1;flex-grow:1}.newsletter-form-container .newsletter-form-button-container{-webkit-box-flex:0;-webkit-flex-grow:0;flex-grow:0}.wc-setup .wc-setup-actions .button.newsletter-form-button{height:42px;padding:0 1em;margin:0}.wc-wizard-next-steps{border:1px solid #eee;border-radius:4px;list-style:none;padding:0}.wc-wizard-next-steps li{padding:0}.wc-wizard-next-steps .wc-wizard-next-step-item{display:-webkit-box;display:-webkit-flex;display:flex;border-top:1px solid #eee}.wc-wizard-next-steps .wc-wizard-next-step-item:first-child{border-top:0}.wc-wizard-next-steps .wc-wizard-next-step-description{-webkit-box-flex:1;-webkit-flex-grow:1;flex-grow:1;margin:1.5em}.wc-wizard-next-steps .wc-wizard-next-step-action{-webkit-box-flex:0;-webkit-flex-grow:0;flex-grow:0;display:-webkit-box;display:-webkit-flex;display:flex;-webkit-box-align:center;-webkit-align-items:center;align-items:center}.wc-wizard-next-steps .wc-wizard-next-step-action .button{margin:1em 1.5em}.wc-wizard-next-steps p.next-step-heading{margin:0;font-size:.95em;font-weight:400;font-variant:all-petite-caps}.wc-wizard-next-steps p.next-step-extra-info{margin:0}.wc-wizard-next-steps h3.next-step-description{margin:0;font-size:16px;font-weight:600}.wc-wizard-next-steps .wc-wizard-additional-steps{border-top:1px solid #eee}.wc-wizard-next-steps .wc-wizard-additional-steps .wc-wizard-next-step-description{margin-bottom:0}.wc-wizard-next-steps .wc-wizard-additional-steps .wc-setup-actions{margin:0 0 1.5em 0}.wc-wizard-next-steps .wc-wizard-additional-steps .wc-setup-actions .button{font-size:15px;margin:1em 1.5em 1em 0}p.next-steps-help-text{color:#9f9f9f;padding:0 2em;text-align:center;font-size:.9em}p.jetpack-terms{font-size:.8em;text-align:center;max-width:480px;margin:0 auto;line-height:1.5}.woocommerce-error{background:#ffe6e5;border-color:#ffc5c2;padding:1em;margin-bottom:1em}.woocommerce-error p{margin-top:0;margin-bottom:.5em;color:#444}.woocommerce-error a{color:#ff645c}.woocommerce-error .reconnect-reminder{font-size:.85em}.woocommerce-error .wc-setup-actions .button{font-size:14px}.wc-wizard-service-setting-ppec_paypal_reroute_requests,.wc-wizard-service-setting-stripe_create_account{display:-webkit-box;display:-webkit-flex;display:flex;-webkit-box-align:start;-webkit-align-items:flex-start;align-items:flex-start}.wc-wizard-service-setting-ppec_paypal_reroute_requests .payment-checkbox-input,.wc-wizard-service-setting-stripe_create_account .payment-checkbox-input{-webkit-box-ordinal-group:2;-webkit-order:1;order:1;margin-top:5px;margin-right:0;margin-left:0;width:1.5em}.wc-wizard-service-setting-ppec_paypal_reroute_requests .ppec_paypal_reroute_requests,.wc-wizard-service-setting-ppec_paypal_reroute_requests .stripe_create_account,.wc-wizard-service-setting-stripe_create_account .ppec_paypal_reroute_requests,.wc-wizard-service-setting-stripe_create_account .stripe_create_account{-webkit-box-ordinal-group:3;-webkit-order:2;order:2;margin-right:.3em}.wc-wizard-service-setting-ppec_paypal_email,.wc-wizard-service-setting-stripe_email{margin-top:.75em;margin-right:1.5em}.wc-wizard-service-setting-ppec_paypal_email label.ppec_paypal_email,.wc-wizard-service-setting-ppec_paypal_email label.stripe_email,.wc-wizard-service-setting-stripe_email label.ppec_paypal_email,.wc-wizard-service-setting-stripe_email label.stripe_email{position:absolute;margin:-1px;padding:0;height:1px;width:1px;overflow:hidden;clip:rect(0 0 0 0);border:0}.wc-wizard-service-setting-ppec_paypal_email input.payment-email-input,.wc-wizard-service-setting-stripe_email input.payment-email-input{box-sizing:border-box;margin-bottom:.5em;width:100%;height:32px}.wc-setup-content .recommended-step{border:1px solid #ebebeb;border-radius:4px;padding:2.5em}.wc-setup-content .recommended-item{list-style:none;margin-bottom:1.5em}.wc-setup-content .recommended-item:last-child{margin-bottom:0}.wc-setup-content .recommended-item label{display:-webkit-box;display:-webkit-flex;display:flex;-webkit-box-align:center;-webkit-align-items:center;align-items:center}.wc-setup-content .recommended-item label::after,.wc-setup-content .recommended-item label::before{top:auto}.wc-setup-content .recommended-item label::after{margin-top:-1.5px}.wc-setup-content .recommended-item .recommended-item-icon{border:1px solid #fff;border-radius:7px;height:3.5em;margin-left:1em;margin-right:4px}.wc-setup-content .recommended-item .recommended-item-icon.recommended-item-icon-wc_admin{background-color:#96588a;padding:.5em;height:2em}.wc-setup-content .recommended-item .recommended-item-icon.recommended-item-icon-storefront_theme{background-color:#f4a224;max-height:3em;max-width:3em;padding:.25em}.wc-setup-content .recommended-item .recommended-item-icon.recommended-item-icon-automated_taxes{background-color:#d0011b;max-height:1.75em;padding:.875em}.wc-setup-content .recommended-item .recommended-item-icon.recommended-item-icon-mailchimp{background-color:#ffe01b;height:2em;padding:.75em}.wc-setup-content .recommended-item .recommended-item-icon.recommended-item-icon-woocommerce_services{background-color:#f0f0f0;max-height:1.5em;padding:1.3em .7em}.wc-setup-content .recommended-item .recommended-item-icon.recommended-item-icon-shipstation{background-color:#f0f0f0;padding:.3em}.wc-setup-content .recommended-item .recommended-item-description-container h3{font-size:15px;font-weight:700;letter-spacing:.5px;margin-bottom:0}.wc-setup-content .recommended-item .recommended-item-description-container p{margin-top:0;line-height:1.5}.wc-wizard-service-info{padding:1em 2em;background-color:#fafafa}.help_tip{-webkit-text-decoration:underline dotted;text-decoration:underline dotted}@media only screen and (max-width:400px){#wc-logo img{max-width:80%}.wc-setup-steps{display:none}.store-address-container .city-and-postcode{display:block}.store-address-container .city-and-postcode div{margin-left:0}.wc-wizard-service-item,.wc-wizard-services-list-toggle{-webkit-flex-wrap:wrap;flex-wrap:wrap}.wc-wizard-service-item .wc-wizard-service-enable,.wc-wizard-services-list-toggle .wc-wizard-service-enable{-webkit-box-ordinal-group:3;-webkit-order:2;order:2;padding:20px 0 0}.wc-wizard-service-item .wc-wizard-service-description,.wc-wizard-services-list-toggle .wc-wizard-service-description{-webkit-box-ordinal-group:4;-webkit-order:3;order:3}.wc-wizard-service-item .wc-wizard-service-name,.wc-wizard-services-list-toggle .wc-wizard-service-name{padding:20px 20px 0;text-align:right;-webkit-box-pack:justify!important;-webkit-justify-content:space-between!important;justify-content:space-between!important}.wc-wizard-service-item .wc-wizard-service-name img,.wc-wizard-services-list-toggle .wc-wizard-service-name img{margin:0}.newsletter-form-container{display:block}.newsletter-form-container .newsletter-form-email{display:block;box-sizing:border-box;width:100%;margin-bottom:10px}.newsletter-form-container .button.newsletter-form-button{float:right}.wc-wizard-next-steps .wc-wizard-next-step-item{-webkit-flex-wrap:wrap;flex-wrap:wrap}.wc-wizard-next-steps .wc-wizard-next-step-item .wc-wizard-next-step-description{margin-bottom:0}.wc-wizard-next-steps .wc-wizard-next-step-item .wc-wizard-next-step-action p{margin:0}}